<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>tabs</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <p>Добро пожаловать!</p>
    <div class="centered-content">
        <ul class="tabs">
            <li class="tabs-title active" data-tab="0">1</li>
            <li class="tabs-title" data-tab="1">2</li>
            <li class="tabs-title" data-tab="2">3</li>
            <li class="tabs-title" data-tab="3">4</li>
            <li class="tabs-title" data-tab="4">5</li>

        </ul>
        <ul class="tabs-content">
            <li class="tabs-text" id="1">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque deleniti deserunt facilis illo ipsum laboriosam molestias non odit placeat, rerum, sapiente soluta, voluptatem? Blanditiis corporis, cumque, debitis dolorem eius expedita explicabo id impedit ipsum mollitia necessitatibus quam reiciendis. Ab architecto, assumenda doloribus eligendi eum illo neque nostrum quo sed tenetur.</li>
            <li class="tabs-text" id="2">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias asperiores aspernatur at beatae blanditiis cum debitis deserunt dolor dolorum ea error eum, explicabo facere fuga illo illum impedit incidunt ipsum itaque laboriosam minus neque nisi placeat possimus quaerat quis ratione rem reprehenderit rerum, saepe sapiente sequi ullam unde vitae voluptates!</li>
            <li class="tabs-text" id="3">Lorem ipsum dolor sit amet, consectetur adipisicing elit. A accusantium aliquid debitis eligendi eum eveniet in laboriosam, libero maiores molestiae, nemo nostrum nulla quae temporibus ut. A commodi consequatur cupiditate dolorem dolorum eligendi esse est ex exercitationem in, ipsam natus, odio omnis praesentium quia, temporibus velit voluptatum! Ea, nemo, nisi.</li>
            <li class="tabs-text" id="4">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias aliquid amet cum doloremque esse est facilis illo incidunt ipsum iusto mollitia nobis, non obcaecati odit officia omnis placeat quae quo quod quos ratione rem rerum sapiente tempore, temporibus ut. Atque dolores dolorum error ipsa minus reiciendis similique sint, tenetur!</li>
            <li class="tabs-text" id="5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci deserunt eos molestiae quas quidem quos temporibus veritatis. At dolor ea eius odit quae? A adipisci amet autem beatae consequatur cum debitis delectus dolores eos, hic illum maiores necessitatibus non, odit officia porro quae, quibusdam quis quod ratione sunt tenetur voluptas?</li>
        </ul>
    </div>

    <script src="script.js"></script>
</body>

</html>